Subject: (whorl) Setting the record straight

From: TeriGoulding <terigoulding at aol.com>
Date: Wed, 03 Jan 2001 19:36:16 +0000

I had hoped Alga might take care of this, but better late than never.
OBW is dedicated to Gene and Rosemary's two sons, Roy and Matthew Wolfe. IGJ 
is dedicated to their eldest daughter Madeleine and her daughter Rebecca. 
Madeleine is a perfectly lovely woman never bitten by anything more harmful 
than a precocious kitten.
Strange Travelers is dedicated to their not yet jaded youngest granddaughter 
Elizabeth Rose. We'll shall see what February brings. Thanks and good-bye.

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com